
Vorstand - Comité PPS - Beschluss / Décision #7721

Antrag an PV: Budget und Mitgliederbeitrag 2018

06 August 2017 13:22 - Exception

Status: Angenommen / Accepté Start date: 06 August 2017

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

Exception Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

Exception Stimme/Vote Pipo:  

Stimme/Vote Jorgo:  Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Antrag

Der Vorstand möge beschliessen, der PV das angehängte Budget 2018 und einen unveränderten Mitgliederbeitrag zu beantragen.

Begründung

Wir brauchen ein Budget.

History

#1 - 09 August 2017 19:44 - Exception

- Beschlussart / Forme changed from Mumblesitzung / Reunion mumble to Umlaufbeschluss / Decision circulaire

- Stimme/Vote Stefan set to Ja/Oui

#2 - 09 August 2017 19:50 - janfader

- Stimme/Vote Jan set to Ja/Oui

#3 - 12 August 2017 05:41 - philhug

- Stimme/Vote Philipp set to Ja/Oui

#4 - 12 August 2017 11:37 - Exception

- Stimme/Vote Guillaume set to Ja/Oui

Guillaume hat per Mail zugestimmt.

#5 - 12 August 2017 11:42 - Exception

- Status changed from New to Angenommen / Accepté

Jérémie ist zurückgetreten.

Valentina ist beurlaubt.

Alfred ist beurlaubt.

Damit ist der Antrag mit 4 Ja-Stimmen von 7 Vorstandsmitgliedern angenommen.

#6 - 14 August 2017 18:02 - Maurice809

- Stimme/Vote Thomas set to Ja/Oui
Exception wrote:

Antrag

Der Vorstand möge beschliessen, der PV das angehängte Budget 2018 und einen unveränderten Mitgliederbeitrag zu beantragen.

Begründung

Wir brauchen ein Budget.

Files

Budget_2018_prov_v1.pdf 48.8 KB 06 August 2017 Exception
